body main#idContentMain {
    background: #002954 !important;
    background: linear-gradient(0180deg,rgba(0, 41, 84, 1) 0%, rgba(3, 61, 127, 1) 100%) !important;
}

body[page="xcasinohomepage"] div#centralContainer > div:nth-of-type(even) {
    background: transparent !important;
}

div#centralContainer {
    background-color: transparent !important;
    background-image: url(https://skincss.skinsviluppo.it/quigiocoregistrazione/sfondo_logo.png) !important;
    background-size: 25vw !important;
    background-repeat: no-repeat !important;
    background-position: left top !important;
    background-attachment: fixed !important;
}

main#idContentMain {
    padding: 0 !important;
}

body[page="xcasinohomepage"] #idContentMain div#centralContainer > div {
    max-width: 1236px !important;
    width: 100% !important;
    margin: 48px auto 0 auto !important;
}

.numberedGame__img, .gruppoGiochi__figlio img, .slick-track > a.slideCarosello > img {border-radius: 10px !important;filter: drop-shadow(0px 4px 4px #00000075) !important;margin: 0 auto !important;max-width: 100% !important;width: 100% !important;flex: 1 !important;}

body[page="xcasinohomepage"] div#centralContainer > div:not(.w12) > div, .w60__form {
    max-width: 100% !important;
}

body[page="xcasinohomepage"] #idContentMain div#centralContainer > div#carouselExampleIndicators {
    max-width: calc(100% - 150px) !important;
}

body[page="xcasinohomepage"] div#centralContainer > #carouselExampleIndicators > div {
    max-width: 100% !important;
}

img.carousel-image {
    border-radius: 8px !important;
    filter: drop-shadow(0px 4px 4px #00000075) !important;
}

span.carousel__heading__title--firstWord, .g9 .col-md-12.titolo__rigaSlider div span, body[page="xcasinohomepage"] .section-name h2, .blockCarousel__heading__text {
    font-size: 20px !important;
    font-family: 'Montserrat' !important;
    font-weight: 700 !important;
    padding: 0 !important;
    text-transform: none !important;
}

.carousel__heading {
    margin-bottom: 18px !important;
}

.col-md-12.titolo__rigaSlider, .col-md-12.titolo__rigaSlider div {
    background: transparent !important;
}

.g9 .col-md-12.titolo__rigaSlider div:after {
    display: none !important;
}

.carousel__heading__link {
    display: flex !important;
}

.w66__title, body[page="xcasinohomepage"] .tab-link, .carousel__heading {
    margin: 0px 0 22px 0 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    width: 100% !important;
    max-width: 100% !important;
}

.w66__title-link, body[page="xcasinohomepage"] span.link__text, a.carousel__heading__link span, .w66__tabs-link, a.blockCarousel__heading__controls__button.blockCarousel__heading__more {
    line-height: 1 !important;
    height: auto !important;
    font-size: 14px !important;
    color: #fff !important;
    filter: unset !important;
    font-weight: 500 !important;
    font-family: 'Montserrat' !important;
    margin: 0 !important;
}

body[page="xcasinohomepage"] .numberedGame__number {
    display: none !important;
}

div#row-6_0 > .container {
    padding: 0 !important;
}

img.w66__title-icon {
    display: none !important;
}

body[page="xcasinohomepage"] div#centralContainer > div {
    padding: 0 !important;
}

.w66__title-spacer {
    display: none !important;
}

.g9 .col-md-12.titolo__rigaSlider {
    width: 100% !important;
    max-width: 100% !important;
}

body .g9 .col-md-12.titolo__rigaSlider div {
}

body[page="xcasinohomepage"] div#centralContainer > div:not(.w12) > .titolo__rigaSlider {
    margin-top: 0 !important;
    height: auto !important;
    padding: 0 !important;
}

.w66__title-link::after, .w66__tabs-link::after, .w66__carousel-nav-ico::after {
    display: none !important;
}

.match-card__header {
    background: #1C4281 !important;
}

.match-card__body {
    background: #04132E !important;
    padding: 15px 30px !important;
    gap: 12px !important;
}

a.match-card__odd {
    background: #002A56 !important;
    color: #fff !important;
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-between !important;
    padding: 16px 12px !important;
}

.match-card__odd-name, .match-card__odd-value {
    color: inherit !important;
}

.match-card__odd-spacer {
    display: none !important;
}

.match-card__odd-name {
    color: #4D749C !important;
}

.match-card__score {
    color: #FABD00 !important;
    font-size: 18px !important;
}

.match-card__team-name span {
    font-size: 12px !important;
}

.match-card__team-img {
    width: 36px !important;
    height: 36px !important;
}

.match-card__ico-favourite {
    background-color: #4D749C !important;
}

.match-card__time {
    font-size: 12px !important;
}

.match-card__badge--streaming {
    background-color: #fff !important;
}

.w66__selector-slide {
    color: #fff !important;
    filter: unset !important;
}

.w66 .nav-tabs .nav-link.active div {
    color: #fabd00 !important;
}

.landingGame {--form-factor: calc(4 / 3) !important;}

.landingGame__backdrop {
    position: relative !important;
    background: transparent !important;
}

.landingGame__img__container {
    position: relative !important;
}

.landingGame__formFactor {
    position: relative !important;
}

.landingGame__content {
    background: transparent !important;
    border-radius: 0 0 10px 10px !important;
}

.landingGame__content__title {
    font-size: 14px !important;
    color: #0CA7EF !important;
    font-weight: 700 !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}

.landingGame__content__description {
  display: -webkit-box !important;
  -webkit-line-clamp: 2 !important; /* Imposta il numero di righe da visualizzare */
  -webkit-box-orient: vertical !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  font-size: 12px !important;
}

.landingGame__formFactor {
    background: #04132E !important;
    border-radius: 10px !important;
    filter: drop-shadow(0px 4px 4px #00000075) !important;
}

body .landingGame__controls {
    max-height: unset !important;
}

a.landingGame__controls__button {
    background: #002A56 !important;
    border-color: transparent !important;
    border-radius: 10px !important;
    font-size: 14px !important;
    padding: 12px 16px !important;
    width: 100% !important;
}

.landingGame::after {
    display: none !important;
}

.riga_4__titolone {
    display: none !important;
}

.elemento_landing_riga_4__contenitore.animazione_riga4 {
    background: #D70926 !important;
    color: #fff !important;
    border-radius: 4px !important;
    filter: drop-shadow(0px 4px 4px #00000075) !important;
    box-shadow: unset !important;
    justify-content: flex-start !important;
    padding: 32px 15px !important;
    overflow: hidden !important;
    border: 0 !important;
}

.swiper_riga_4 .elemento_landing_riga_4__testo h4 {
    color: inherit !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    text-transform: none !important;
}

.match-card {
    filter: drop-shadow(0px 4px 4px #00000075) !important;
    overflow: hidden !important;
    border-radius: 10px !important;
}

.swiper_riga_4 .elemento_landing_riga_4__contenitore img.elemento_landing_riga_4__img {
    left: unset !important;
    right: -1px !important;
    bottom: 0 !important;
    height: 75% !important;
}

.swiper_riga_4 .elemento_landing_riga_4__contenitore:hover img.elemento_landing_riga_4__img {
    margin: 0 !important;
}

body .blockCarousel__navigation > div {
    display: none !important;
}

.blockCarousel__heading__controls__button.blockCarousel__navigation.blockCarousel__navigation--prev.swiper-button-disabled.swiper-button-lock {
    display: none !important;
}

body[page="xcasinohomepage"] [class*="swiper-button"] {
    display: none !important;
}

div.w23 .head> h2> img  {
    display:none !important;
}

body div#CAROUSEL-18_0{
 margin-top: -50px !important;
    
}


div#CAROUSEL-8_0 div.blockCarousel__heading{
    display:none !important;
}

div#CAROUSEL-8_0 div.blockCarousel__body{
    margin-top: -22% !important;
    padding-left: 2% !important;
    padding-right: 4% !important;
}


div#CAROUSEL-8_0 div.blockCarousel__body .swiper-slide{
    width:180px !important;
}

body[page="xcasinohomepage"] #idContentMain div#centralContainer > div#CAROUSEL-17_0{
    margin-top: 0 !important;
}



@media(max-width:1640px) {
    div#CAROUSEL-8_0 div.blockCarousel__body{
    margin-top: -28% !important;
}
}

.w38 .elemento_landing_riga_4__testo p {
    font-size: 16px !important;
    margin: 0;
}

/*Fix sul popup messaggio */

.modal-dialog.cg-scrollable-modal.modal-dialog-centered .modal-content.nero:has(#cg-messages-container) {
    max-width: 100% !important;
}

div#cg-messages-container{
    background-color: #043261 !important;
    color: #fff !important;
    font-size: 14px !important;
}

div#cg-messages-container .cg-promo-message-text div, 
div#cg-messages-container .cg-promo-message-text span{
    background-color: #043261 !important;
}

/*Fix sul popup messaggio */

/*FIX-BANNER-REGISTRAZIONE  */

body.cg-body-unlogged[page="xcasinohomepage"] #idContentMain div#centralContainer > div.w60 {
    max-width: calc(100% - 150px )  !important;
}

body.cg-body-unlogged[page="xcasinohomepage"] #idContentMain div#centralContainer > div.w60 .w60__background{
    border: #ffcb00 solid 2px !important;
    border-radius: 10px !important;
    background-size:cover!important;
    z-index: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    aspect-ratio: 1920 / 384;
    background-repeat: no-repeat;
    background-position: left  bottom 60% !important;
}

body.cg-body-unlogged[page="xcasinohomepage"] #idContentMain div#centralContainer .w60__form {
    padding: 34px !important;
    display: flex;
    align-items: flex-end;
}

body.cg-body-unlogged[page="xcasinohomepage"] #idContentMain div#centralContainer .w60__form__inner{
    background-color: transparent !important;
}

body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__formElement {
       background-color: #002b58 !important;
}

body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__button--submit{
    color: #000 !important;
}

body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__button--submit:hover {
    background: #ffcb00 !important;
    border-radius: 0 8px 8px 0 !important;
    opacity: 0.8 !important;
}


body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__header{
    padding-left: 16px !important;
    color: #fff !important;
    font-size: 32px !important;
    font-weight: 600 !important;
    display: none!important;
}

@media(max-width: 1500px){
   body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__formElement{
       flex-direction: unset !important;
       width: 162%;
       margin-colum: 4px;
       margin-top: 66%;
    }

 
   body.cg-body-unlogged[page="xcasinohomepage"]  .w60__form__inner {
    max-width: 356px;
}
 
    
body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__header{
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}

  body.cg-body-unlogged[page="xcasinohomepage"] .w60__form__button--submit {
    border-radius: 0 !important;
}

}

.w60__form__inner > *:not(:last-child) {
    margin-bottom: unset!important;
}

.w60__form__control {
    --padding-x: 12px;
    margin-right: 16px;
    position: relative;
    --color: #666;
    --label-color: #666;
    --box-shadow: inset 0px 0px 0px 1px #999;
}

/*FIX-BANNER-REGISTRAZIONE  */